<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" 
	"http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
<!ENTITY % globalent SYSTEM "../../libs/global.ent">
%globalent;
<!ENTITY % gnome-menus-C SYSTEM "../../libs/gnome-menus-C.ent">
%gnome-menus-C;
<!ENTITY % xinclude SYSTEM "../../libs/xinclude.mod">
%xinclude;
<!ENTITY language "en">
<!ENTITY ubuntu '<phrase>Ubuntu</phrase>'>
]>
<article lang="&language;" id="vodafone">
	<articleinfo>
		<title>Vodafone Webbook User Guide</title>
    	&legalnotice;
	</articleinfo>
	<para>For detailed information on configuring your Vodafone Webbook, please consult the <ulink url="file:///usr/lib/charlotte-config/help/vodafone-webbook-userguide.pdf">user guide</ulink>.</para>
</article>
